View Issue Details

IDProjectCategoryView StatusLast Update
0000568Industrial-Craft²machinespublic2013-09-16 09:21
Reporterstan0766Assigned ToThunderdark 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000568: IC2 EXP build 0000133,0000136 -Thermal Centrifuge. Recipe does not work
DescriptionCan`t craft ТС.
TagsNo tags attached.
Minecraft Version

Activities

stan0766

2013-09-04 18:20

reporter  

ttt.png (167,587 bytes)
ttt.png (167,587 bytes)

robot256

2013-09-04 19:47

reporter   ~0001284

Confirmed in build 136, does not work, irrespective of mining laser being charged/discharged, or the refined iron being replaced with Iron Ingots (265), Iron Plates (30041:4), Dense Iron Plates (30084:4), Refined Iron (30067:3), or Dense Refined Iron Plates (30084:5). Also, recipe does not show up in NEI.

Kosyak

2013-09-05 04:56

reporter   ~0001288

Take a look at bug 0000555

robot256

2013-09-05 05:23

reporter   ~0001289

Ah right, this is probably the same bug. Should be an easy fix when the devs get around to it.

I haven't bothered with nuclear devices yet because I haven't figured out how to make fuel rods--it doesn't show up in NEI as far as I can tell. Any ideas?

Kosyak

2013-09-05 05:58

reporter   ~0001290

Place iron plates into Metal Former in wire mode.

robot256

2013-09-05 14:01

reporter   ~0001293

Thanks! (another one of those weird Former recipes ^_^ )

stan0766

2013-09-07 18:07

reporter  

144.png (205,314 bytes)
144.png (205,314 bytes)

stan0766

2013-09-07 18:11

reporter   ~0001317

0000144 :(

NightlinerSGS

2013-09-14 06:17

reporter   ~0001348

Confirmed for build 162, thermal centrifuge is still uncraftable.

Thunderdark

2013-09-14 08:43

viewer   ~0001349

Last edited: 2013-09-14 08:43

View 2 revisions

Build#162
https://www.dropbox.com/s/w34j9xtnmwuhxhb/2013-09-14_10.38.36.png

NightlinerSGS

2013-09-14 10:44

reporter   ~0001353

Build 162 with Forge 859:
NEI doesn't display a recipe.
http://i.imgur.com/xbElWEQ.png
http://i.imgur.com/cIyefe1.png
Might be forge related (see first screen)?

stan0766

2013-09-14 11:08

reporter  

165.png (230,049 bytes)
165.png (230,049 bytes)

stan0766

2013-09-14 11:10

reporter   ~0001354

Build 165 Forge 858 - does not work :(

Geggo

2013-09-14 15:32

reporter   ~0001356

Last edited: 2013-09-15 08:11

View 3 revisions

Tried Build 165 with forge versions 830, 842 and 867 and ccc 0.9.0.5 and nei 1.6.1.3.

No recipe for recycler or thermal centrifuge and can't be crafted with correct recipe either.

update:
Recipe for thermal centrifuge works if you install gregtech as well.

MC+Forge+ic2+nei+ccc and it doesn't work.

update2:
factorization also fixes recycler and TC recipes.

Thunderdarks picture above indicates that he has whole bunch of other mods installed so how about trying with just ic2.

Thunderdark

2013-09-15 10:37

viewer   ~0001362

Last edited: 2013-09-15 10:37

View 3 revisions

Sorry fixed in Build#172 (15.09.2013 12:32:01)
please try and thanks for the stubbornness

NightlinerSGS

2013-09-15 12:25

reporter   ~0001364

Yep, works in 173. You're welcome and thanks! :D

Geggo

2013-09-15 12:30

reporter   ~0001365

Tested with build 173, TC and recycler have recipes in nei and can be crafted also.

So this and issue 0000555 can be closed now.

Thunderdark

2013-09-15 12:36

viewer   ~0001367

fixed in Build#172 (15.09.2013 12:32:01)

stan0766

2013-09-15 15:48

reporter   ~0001370

thnx

Issue History

Date Modified Username Field Change
2013-09-04 18:20 stan0766 New Issue
2013-09-04 18:20 stan0766 File Added: ttt.png
2013-09-04 19:47 robot256 Note Added: 0001284
2013-09-05 04:56 Kosyak Note Added: 0001288
2013-09-05 05:23 robot256 Note Added: 0001289
2013-09-05 05:58 Kosyak Note Added: 0001290
2013-09-05 14:01 robot256 Note Added: 0001293
2013-09-07 18:07 stan0766 File Added: 144.png
2013-09-07 18:11 stan0766 Note Added: 0001317
2013-09-14 06:17 NightlinerSGS Note Added: 0001348
2013-09-14 08:43 Thunderdark Note Added: 0001349
2013-09-14 08:43 Thunderdark Note Edited: 0001349 View Revisions
2013-09-14 10:44 NightlinerSGS Note Added: 0001353
2013-09-14 11:08 stan0766 File Added: 165.png
2013-09-14 11:10 stan0766 Note Added: 0001354
2013-09-14 15:32 Geggo Note Added: 0001356
2013-09-15 07:59 Geggo Note Edited: 0001356 View Revisions
2013-09-15 08:11 Geggo Note Edited: 0001356 View Revisions
2013-09-15 10:37 Thunderdark Note Added: 0001362
2013-09-15 10:37 Thunderdark Note Edited: 0001362 View Revisions
2013-09-15 10:37 Thunderdark Note Edited: 0001362 View Revisions
2013-09-15 12:25 NightlinerSGS Note Added: 0001364
2013-09-15 12:30 Geggo Note Added: 0001365
2013-09-15 12:36 Thunderdark Note Added: 0001367
2013-09-15 12:36 Thunderdark Status new => resolved
2013-09-15 12:36 Thunderdark Resolution open => fixed
2013-09-15 12:36 Thunderdark Assigned To => Thunderdark
2013-09-15 15:48 stan0766 Note Added: 0001370